
/* Color space */
"5Xy-2T-LWQ.title" = "مساحة الألوان";

/* Variable */
"AY6-9q-1xq.title" = "متغير";

/* Change */
"C8C-5G-vzw.title" = "تغير";

/* Default */
"CTc-at-4tW.title" = "الافتراضي";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "حجم الشبكة. “٠” تعني عدم وجود شبكة.";

/* Subdivision */
"Fet-BO-WhV.title" = "التقسيمات الفرعية";

/* File Settings */
"IYY-kk-pA7.title" = "حفظ الملف";

/* Document */
"JfN-F5-vvZ.title" = "آخر";

/* Cancel */
"Kx5-2R-a08.title" = "إلغاء";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "احتفظ بالبدائل بجوار المحرف الأساسي";

/* Command */
"OEE-jv-1BU.title" = "أمر";

/* Change… */
"PkL-jf-bH6.title" = "تغيير…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "حجم الشبكة. “٠” تعني عدم وجود شبكة.";

/* Method */
"Veb-7E-4Bc.title" = "الطريقة";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "استخدم تسمية مخصوصة";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "عامل تقسيم الشبكة.";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "عامل تقسيم الشبكة.";

/* File format version */
"b3W-I6-Y4g.title" = "إصدار تنسيق الملف";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "تزايد بالضغط على شيفت";

/* Layer Font */
"eKu-3I-kGd.title" = "خط الطبقة";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "الإصدار ٢";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "تعطيل المحاذاة الأوتوماتيكية";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "مساحة الألوان";

/* Version 4 */
"obA-MB-gZd.title" = "الإصدار 4";

/* Version 3 */
"sWi-im-AvO.title" = "الإصدار ٣";

/* Document type */
"tT4-gg-UvC.title" = "نوع الخط";

/* Grid Spacing */
"upe-YB-GU8.title" = "تباعد الشبكة";

/* Icon Set */
"vFf-fM-urx.title" = "مجموعة الأيقونات";
